### Name: stat.ma
### Title: Calculation of log Intensity Ratios and Average log Intensities
### Aliases: stat.ma ma.func norm.l.func norm.pin.func norm.scale.func
### Keywords: datagen

### ** Examples

data(MouseArray)
## mouse.setup <- init.grid() 
## mouse.data <- init.data() ## see \emph{init.data} 
mouse.lratio <- stat.ma(mouse.data, mouse.setup)



